/* Additional CSS changes */
/* It is not safe to rebuild the assets with grunt since it changes several css rules. All additional css should be added here */

/* #79998 Make Community header fit on one line */
.node-type-ct-doorpage .inner-heading.full-width {
    width: 100%;
}
.node-type-ct-doorpage .inner-heading.community-header {
    font-size: 3.3rem;
}

/* #79998 Date styling for forum entries*/
.paragraphs-item-forum-blocks {
    position: relative;
    height: 100%;
}

.paragraphs-item-forum-blocks .content {
    margin-bottom: 30px;
}

.view-id-current_topics.view-display-id-block_7 .views-field-created span.field-content {
    color: #787373;
    font-family: AleoRegular;
    font-size: 14px;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.view-id-current_topics.view-display-id-block_7 .views-field-term-node-tid span.field-content {
    font-size: 16px;
    font-family: AleoBold;
}

.view-id-current_topics.view-display-id-block_7 .views-field-title span.field-content {
    font-size: 16px;
}

.view-id-current_topics.view-display-id-block_4 .views-field-title span.field-content {
    font-size: 16px;
}

.view-id-current_topics.view-display-id-block_5 .views-field-title span.field-content {
    font-size: 16px;
}

.view-id-current_topics.view-display-id-block_6 .views-field-title span.field-content {
    font-size: 16px;
}

.view-id-current_topics.view-display-id-block_4 .views-field-field-base-date-duration .field-content span {
    color: #787373;
    font-family: AleoRegular;
    font-size: 14px;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.view-id-current_topics.view-display-id-block_5 .views-field-field-base-date-duration .field-content span {
    color: #787373;
    font-family: AleoRegular;
    font-size: 14px;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.view-id-current_topics.view-display-id-block_6 .views-field-field-base-date-duration .field-content span{
    color: #787373;
    font-family: AleoRegular;
    font-size: 14px;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.view-id-current_topics.view-display-id-block_3 .views-field-created span.field-content {
    color: #787373;
    font-family: AleoRegular;
    font-size: 14px;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.view-id-current_topics.view-display-id-block_2 .views-field-created span.field-content {
    color: #787373;
    font-family: AleoRegular;
    font-size: 14px;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.view-id-current_topics.view-display-id-block_1 .views-field-created span.field-content {
    color: #787373;
    font-family: AleoRegular;
    font-size: 14px;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.node-type-ct-doorpage.community-tool.page-node-38882 .main-container, .node-type-ct-doorpage.community-tool.page-node-38883 .main-container {
    background-color: #007989!important;
    background-image: url("img/Home-bg.svg")!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: top center!important;
    overflow: hidden!important;
}

.node-type-ct-doorpage .page-header {
    margin-top: 30px;
}


/* GDPR Conform Vide embed */
.gdprcontainer {
    width: 100%;
    background-color: #f1f1f1;
    color: #3C3C3C;
}

.gdprcontainer-youtube {
    height: auto;
    padding-bottom: 56.25%;
    margin-top: -30px;
}

.gdprcontainer-soundcloud {
    height: 280px;
}

.gdprcontainer-default {
    height: auto;
    padding-bottom: 56.25%;
    margin-top: -30px;
}

@media (max-width: 580px) {
    .gdprcontainer p {
        font-size: 12px;
    }
    .gdprcontainer-youtube {
        height: 280px;
    }
    .gdprcontainer-default {
        height: 280px;
    }
    
}

@media (min-width: 451px) {
    .gdprcontainer-youtube .gdprcontainer-preview {
        padding-top: 10%;
        padding-bottom: 10%;
    }
}

@media (max-width: 450px) {
    .gdprcontainer {
        padding-bottom: 0;
    }
    .youtube-video-container {
        padding-bottom: 0;
        height: 280px;
    }
    .gdprcontainer-youtube .gdprcontainer-button {
        margin-top: 0px;
    }
    .gdprcontainer-youtube .gdprcontainer-preview {
        padding-top: 5%;
        padding-bottom: 5%;
    }
}

.gdprcontainer-youtube .gdprcontainer-preview {
    padding-left: 10%;
    padding-right: 10%;
}

.gdprcontainer-soundcloud .gdprcontainer-preview {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 5%;
    padding-bottom: 5%;
}

.gdprcontainer-soundcloud .gdprcontainer-button {
    margin-top: 0px;
}

.gdprcontainer-button{
    color: white;
    width: auto;
    padding: 0 10px;
    line-height: 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 400;
    border-width: 1px;
    border-style: solid;
    border-color: #005ea8;
    background-color: #005ea8;
    font-family: "LatoBold";
    position: relative;
    margin-bottom: 0;
    cursor: pointer;
    margin-top: 20px
}

/* Captcha styling #80255 */
#profile2-regpath-form-block-4 .captcha {
    margin-top: 20px;
    background-color: transparent;
    border: none;
    box-shadow: none;
    width: 100%;
}

@media (min-width: 520px) {
    #profile2-regpath-form-block-4 .captcha {
        width: 75%;
    }
}

@media (min-width: 960px) {
    #profile2-regpath-form-block-4 .captcha {
        width: 51%;
    }
}

#profile2-regpath-form-block-4 .captcha .panel-heading {
    padding-left: 0px;
    padding-bottom: 0px;
    background-color: transparent;
    border: none;
}

#profile2-regpath-form-block-4 .captcha .panel-heading .fieldset-legend{
    font-size: 20px;
}

#profile2-regpath-form-block-4 .captcha .panel-body {
    padding-left: 0px;
    padding-top: 10px;
}

#profile2-regpath-form-block-4 .captcha .panel-body .help-block {
    display: none;
}

#profile2-regpath-form-block-4 .captcha .panel-body #edit-captcha-response {
    margin-top: 10px;
    width: 100%;
}

#profile2-regpath-form-block-4 .captcha .panel-body .form-item-captcha-response {
    padding-top: 10px;
}

#profile2-regpath-form-block-4 .captcha .panel-body .form-item-captcha-response label {
    font-weight: normal;
}

#profile2-regpath-form-block-4 .captcha .panel-body .form-item-captcha-response input {
    height: 50px;
    background-color: transparent;
}

.page-community-user #profile2-regpath-form-block-4 .captcha .panel-body .form-item-captcha-response label {
    margin-bottom: 0px;
    width: 100%;
}

.page-community-user #profile2-regpath-form-block-4 .captcha .panel-body .form-item-captcha-response {
    margin-top: 0px;
}

#block-rnki-community-forums-mentoring-forum {
    margin-bottom: 60px;
}
